Subject: Re: Is fast rendering EVERYTHING?
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sun, 18 Feb 1996 22:14:38 -0800

Leigh Herman wrote:

> [...] wireframe previews seem to take LONGER to generate on the PC.
> And once they are generated, wireframe playbacks are so slow that I
> consider them of little value. Is this a function of the graphics
> card, the processor (P-100), the software, or some combination?

Primarily the graphics card and its driver.  With a given display, the
Make speed will vary inversely with resolution, the Play speed with both 
resolution and color depth.

> Will Open GL solve this, and if so, WHEN?

Possibly, and I don't know.

- Ernie